Subject: Re: [PATCH] builtin-mailinfo.c: Trim only first pair of square brackets in subject

From: Neil Roberts <[email-masked]>
Date: Tue, 22 Sep 2009 11:39:33 +0100

Roger Leigh <[email-masked]> writes:

> Use a regular expression to match text after "Re:" or any text in the
> first pair of square brackets such as "[PATCH n/m]".  This replaces
> the complex hairy string munging with a simple single pattern match.

Is this patch going to get applied? We like to use the '[topic]' format
in Clutter¹ because it looks so much nicer than 'topic:' and it would be
really nice not to have to manually fix the commit when a contributor
sends a patch in the same format.

- Neil

[1] http://git.clutter-project.org/cgit.cgi?url=clutter/log/